List app keys for an app
GET /apps/{appId}/keys
GET /apps/{appId}/keys
appIdstring✻The app ID is a unique identifier for an app.
"9352258f-0263-47d1-b9c7-16cd93be7501"Cache-ControlstringThe Cache-Control header is used to specify directives to control how, and for how long, the response should be cached.
"max-age=60, public"The response is an array of keys.
idstring✻The key ID is a unique identifier for a key.
"9352258f-0263-47d1-b9c7-16cd93be7501"publicKeyobject✻titlestringThe title of the key, used to identify and describe the purpose of the key.
1..255 characters"Production Key"createdAtstring✻createdBystring✻ownerIdstring✻The owner ID is a unique identifier for an owner (either a user or an app).
keysarray✻